<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Ayyash
 * @author ThemeRox
 */

if ( ! defined( 'ABSPATH' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	die();
}

do_action( 'ayyash_before_footer' );
?>
	<footer id="colophon" class="" role="contentinfo">
		<?php
		/**
		 * Render Footer Widgets.
		 *
		 * @hooked ayyash_render_footer_main 50
		 */
		do_action( 'ayyash_footer_contents' );

		/**
		 * Render Secondary Footer Section.
		 *
		 * @hooked ayyash_render_footer_social_icons 10
		 */
		do_action( 'ayyash_footer_secondary_contents' );

		/**
		 * Render Footer Credit Section.
		 *
		 * @hooked ayyash_render_footer_credits 10
		 */
		do_action( 'ayyash_footer_credit_contents' );
		?>
	</footer><!-- #colophon -->
	<?php do_action( 'ayyash_after_footer' ); ?>
	</div><!-- #page -->
<?php
do_action( 'ayyash_after_page' );
wp_footer();
?>
</body>
</html>
